* {
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    font-size: 16px;
    height: 100%;
}

body {
    min-height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    overflow: hidden;
}

.main {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 100%;
    flex: 1;
    padding: 8vw 16px 0 16px;
    box-sizing: border-box;
    background-color: #121212; /*Black Theme*/
}

.partner-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: auto;
    width: 100%;
    gap: 0;
    text-align: center;
}

.logo-app-mobile-desktop {
    margin: 0 auto 6vw auto;
    width: auto;
    height: auto;
    padding: 0;
}

.app-main-picture {
    display: block;
    width: 64px;
    height: 64px;
    border-radius: 14px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 109 109'%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath d='M109 0H0V109H109V0Z' fill='%23FF0000'/%3E%3Cpath d='M53.0098 75.1074V86.4336H43.8555V75.1074H53.0098ZM65.1445 86.4336H55.9902V75.1074H65.1445V86.4336ZM55.9902 59.1836C61.1635 59.911 65.1445 64.3713 65.1445 69.7649V72.1154H55.9902V59.1836ZM53.0098 72.1154H43.8555V69.7649C43.8555 64.3713 47.8365 59.911 53.0098 59.1836V72.1154Z' fill='white'/%3E%3Cpath d='M84.6246 48.9297C87.0367 51.0237 87.0365 54.6742 84.6244 56.7679C82.5489 58.5696 79.3998 58.5696 77.3244 56.7677L54.4999 36.9542L31.6751 56.7679C29.5996 58.5696 26.4505 58.5694 24.3753 56.7677C21.9634 54.6739 21.9634 51.0237 24.3753 48.9301L54.4999 22.7793L84.6246 48.9297Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Crect width='109' height='109' rx='20.4375' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.page-title {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: min(1.8rem, 47px);
    line-height: 1.2;
    /*color: #000000;*/
    color: #FFFFFF;
    margin: 0 0 14px 0;
}

.page-description {
    text-align: center;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: min(1rem, 31px);
    font-weight: 400;
    line-height: 1.4;
    /*color: #8E8E93;*/
    color: #A1A1AA;
    margin: 0;
}

.link-button-container {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    padding: 16px;
}

.link-button-wrap {
    display: flex;
    width: 100%;
    height: 61px;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: none;
    border-radius: 14px;
    background: #0071FE;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
}

.link-button-text {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: min(1rem, 31px);
    line-height: 1;
    color: #FFFFFF;
}